استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR GS716T
NETGEAR GS716T-300NAS مفتاح
رمز التخزين التعريفي: GS716T300NAS
NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR GS716T-300NAS مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
بروتوكولات قناة الألياف
IP
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
برمجيات مدمجة قابلة للترقية
نعم
نطاق MTBF
567680 ساعات
خوارزمية أمان مدعومة
802.1x RADIUS, HTTPS, SSL/TLS
دعم SSH/SSL
نعم
إعلانات المطابقة
ارتفاع التشغيل
0 - 3000 m
الرطوبة غير التشغيل
الارتفاع غير التشغيل
0 - 3000 m
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
0 - 90%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
0 dB
عدد فتحات وحدات SFP
فلترة عنوان MAC
نعم
الكابلات المضمنة
AC
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
اسم المنتج
GS716T
GTIN EAN UPC
0606449098280,
الفئة
مفاتيح الشبكة
دليل الاستخدام
نعم
العلامة التجارية
NETGEAR
اسم المنتج
GS716T
سلسلة المنتج
الأسواق المباعة
NL, US, CA, IT, GB, MX
تاريخ الإضافة إلى النظام
2014-01-30
تاريخ الإنتاج
رمز المنتج
GS716T-300NAS
دعم MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
دعم 멀티캐스트
نعم
دعم SSH SSL
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP v1/v2
®